Subject: Re: bug#55926: 29.0.50; message.el does not normalize In-Reply-To field from web links

From: Robert Pluim <[email-masked]>
Date: Mon, 13 Jun 2022 14:41:44 +0200

>>>>> On Sun, 12 Jun 2022 13:44:31 +0200, Ignacio Casso <[email-masked]> said:

    Ignacio> Sorry if my report is not clear enough, or if the bug is actually in the
    Ignacio> website reply button, I don't really know much about email technical
    Ignacio> details.

I took a look at `message-mailto', and it pretty much just inserts
what's been passwed to it, so I suspect itʼs an issue with the website
reply button. One way to check is to put a call to `message' in
`message-mailto' just after the call to `interactive' to log exactly
what's being sent to emacs.

Something like

(message "message-mailto received '%s'" url)

and then take a look in "*Messages*"

Thanks

Robert
--